 li img, p img, a img { vertical-align:middle; margin:0 0 0 0.5ex; border:none; border-style:none; color:#004242; }


       #vv_nav{
       	margin-left:0px;


       	padding:0px;
       }


      #vv_menu
      {
      max-width: 1232px;
      width:100%;
      border-right:1px solid #FFFFFF;
      margin:auto;

      /*
       background-color:#D2AA06;
      background-image:url('http://www.banca.ru/test/menu_bar_bg.png');
      background-repeat:repeat-x;
      background-position:bottom center;
      */
      height:50px;

      }
      #vv_nav li
      {
      text-align:center;
      margin-top:0px;
      padding-top:15px;
      padding-left:17px;
      padding-right:19px;
      border-left:1px solid #FFFFFF;
      margin-left:0px;
      font-size:22px;
      color:#727272;
      list-style:none;
      float:left;
      height:30px;
      background-image:url('images/menu_bar_bg.png');
      background-repeat:repeat-x;
      background-position:bottom center;
      }

      #vv_last li
      {
      	border:none;
      border-style:none;
      }



     #vv_nav a
     {

     font-size:13px;
      color:#727272;
      font-weight:bold;
     text-decoration:none;

     }
     #vv_nav a:hover{
     color:#AEAE00;
     }
     .vv_act
     {
     background-image:url('images/menu_gl.png') !important;
      background-repeat:repeat-x;
      background-position:top center;

     }